Bug 107450 - Welsh has vanished from choice
Summary: Welsh has vanished from choice
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-language   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-18 14:10 UTC by Alan Cox
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-12 22:44:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2003-10-18 14:10:26 UTC
Description of problem:

Run fedora rc3 redhat-configure-language
The "Welsh" option is not there, although it is offered correctly in the install

Comment 1 Brent Fox 2004-01-12 22:44:29 UTC
Should be fixed in system-config-language-1.1.5-1 in Rawhide.  Thanks
for your report.


Note You need to log in before you can comment on or make changes to this bug.